html { 
/* display: VALUE; */
/* postion: VALUE; */
/* left: VALUE; */
/* top: VALUE; */
width: 100%;
height: 100%;
margin: 0px;
border: 0px;
padding: 0px;
/* background: VALUE; */
/* text-align: VALUE; */
/* font: VALUE; */
/* color: VALUE; */
/* cursor: VALUE; */
}

html > body {
/* display: VALUE; */
/* postion: VALUE; */
/* left: VALUE; */
/* top: VALUE; */
width: 100%;
height: 100%;
margin: 0px;
border: 0px;
padding: 0px;
background: #000000;
/* text-align: VALUE; */
/* font: VALUE; */
/* color: VALUE; */
/* cursor: VALUE; */
min-height: 100%;
overflow: hidden;
}

html > body > div#divViewport {
/* display: VALUE; */
position: relative;
/* left: VALUE; */
/* top: VALUE; */
/* width: VALUE; */
/* height: VALUE; */
margin: auto;
border: 0px;
padding: 0px;
_background: blue;
/* text-align: VALUE; */
/* font: VALUE; */
/* color: VALUE; */
/* cursor: VALUE; */
}

html > body > div#divViewport > div#divGuide3D { 
/* display: VALUE; */
position: absolute;
/* left: VALUE; */
/* top: VALUE; */
/* width: VALUE; */
/* height: VALUE; */
/* margin: VALUE; */
/* border: VALUE; */
/* padding: VALUE; */
_background: green;
/* text-align: VALUE; */
/* font: VALUE; */
/* color: VALUE; */
/* cursor: VALUE; */
}

html > body > div#divViewport > div#divOverlay { 
/* display: VALUE; */
position: absolute;
/* left: VALUE; */
/* top: VALUE; */
/* width: VALUE; */
/* height: VALUE; */
/* margin: VALUE; */
/* border: VALUE; */
/* padding: VALUE; */
_background: red;
/* text-align: VALUE; */
/* font: VALUE; */
/* color: VALUE; */
/* cursor: VALUE; */
}

html > body > div#divViewport > div#divOverlay > iframe#iframeOverlay { 
/* display: VALUE; */
/* postion: VALUE; */
/* left: VALUE; */
/* top: VALUE; */
width: 100%;
height: 100%;
margin: 0px;
border: 0px;
padding: 0px;
/* background: VALUE; */
/* text-align: VALUE; */
/* font: VALUE; */
/* color: VALUE; */
/* cursor: VALUE; */
}